Java の脆弱性 (CVE-2023-21835) による影響について

Oracle 社から Java SE に関する複数の脆弱性が公表されています。

Titan FTP Server NextGen および 2019 は、Oracle Java の本脆弱性による影響を受けません。

ただし、同サーバー内の別のアプリケーションで利用されている場合、影響を受ける可能性があります。
攻撃された場合の影響が大きいことがアナウンスされているため、Java をご利用中のサーバーをご利用されている場合、修正アップデートの適用をお急ぎください。